Subject: Re: Half-day leave Request
From: Neha Sagar <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 3 Dec 2019 06:12:32 -0700 (MST)

Hi Parvez, 

My issue has been resolved. I take my request back for half-day for 04.12.2019 as I will be coming to work for full day tomorrow. 

Thanks. 

Kind Regards, 
Neha Sagar 

From: "Neha Sagar" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 3 December, 2019 12:58:59 
Subject: Half-day leave Request 

Hi Parvez, 

As discussed before, I would like to request you for a half-day leave for tomorrow i.e 04.12.2019 (Wednesday) due to some family reasons. I will be able to work from 16:30-21:00. For Italian language, all other agents will be working tomorrow. 

I have 4.5 leave balance. 

If needed, I am ready to cover up these hours by doing Over-Time in the next coming days. 

Could you please confirm and approve my half-day request for tomorrow? 

Thanks for understanding. 

Kind Regards, 
Neha Sagar